#Mon Sep 26 11:37:22 CEST 2022
Eclipse\ -\ Acceleo\ Release|https\://repo.eclipse.org/content/repositories/acceleo-releases|javadoc=1664185042675
eclipse-platform|https\://download.eclipse.org/releases/2022-12/|sources=1664185007517
Eclipse\ -\ maven|https\://repo.eclipse.org/|sources=1664185007517
central|https\://repo.maven.apache.org/maven2|sources=1664185007517
central|https\://repo.maven.apache.org/maven2|javadoc=1664185042675
Eclipse\ -\ maven|https\://repo.eclipse.org/|javadoc=1664185042675
eclipse-platform|https\://download.eclipse.org/releases/2022-12/|javadoc=1664185042675
Eclipse\ -\ Acceleo\ Release|https\://repo.eclipse.org/content/repositories/acceleo-releases|sources=1664185007517
